<section>
    <div class="mf-mob-exp-ratio mob-dip-block mf-light-grey__bg">
        <div class="mf-mob-exp-ratio__title">
            <h2>${properties.title}</h2>
        </div>
        <div class="mf-mob-exp-ratio__main">
            <div class="mf-mob-exp-ratio__main-data-wrap">
                <h3 class="mf-mob-exp-ratio__main-head">${properties.expenseratiolbl}</h3>
                <p class="mf-mob-exp-ratio__main-head">${pageProperties.expense_ratio_in_perc} %</p>
            </div>
            <div class="mf-mob-exp-ratio__main-data-wrap">
                <h3 class="mf-mob-exp-ratio__main-head">${properties.exitloadlabel}</h3>
                <p class="mf-mob-exp-ratio__main-text">${pageProperties.bse_exit_load}</p>
            </div>
            <div class="mf-mob-exp-ratio__main-data-wrap">
                <h3 class="mf-mob-exp-ratio__main-head">${properties.taxationlabel}</h3>
                <p class="mf-mob-exp-ratio__main-text">${properties.taxationtext}</p>
            </div>
        </div>
    </div>
</section>

